<?php

        // common defines, include here as they're used in background jobs
        
	define( "pathroot", "/home/academi1/public_html/austparttimejobs" );
	define( "common_data_database_name", "academi1_commondata" );
	define( "forms_library", "/home/academi1/public_html/common_code/forms_library.php" );
	define( "mail_library", "/home/academi1/public_html/common_code/mail_library.php" );
	define( "error_log_filename", "/home/academi1/public_html/austparttimejobs/error_log.txt" );


        // site specific defines
        
    define( "sitename", "Australian Part Time Jobs" );


	define( "database_name", "academi1_austparttimejobs" );

	define( "domain", "austparttimejobs.com" );
	define( "full_site_url", "https://www.austparttimejobs.com" );
	define( "display_site_url", "www.austparttimejobs.com" );

    define( "email_sender_address", "noreply@austparttimejobs.com" );
    define( "admin_email_address", "admin@austparttimejobs.com" );

	define( "ad_forms_library", "/home/academi1/public_html/austparttimejobs/ad_forms_library.php" );

    define( "table_background", "#f2f2f2" );
    
?>
